﻿body {
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.product_image {
    border: 1px solid #F0F0F0 !important;
}

.image-pager {
    padding-top: 10px;
}

.ProductImageThumbnails {
    /*margin-right: 3px;
    border: 1px solid #F0F0F0 !important;
    max-width: 47px;*/
    padding-top: 10px;
    padding-left: 0px;
}

.product_main_image {
    -webkit-border-radius: 8px !important;
    margin-right: 10px;
}

.product_detail_image {
    border-radius: 8px !important;
    border: 1px solid #F0F0F0 !important;
    max-height:150px;
    max-width: 150px;
}

.ProductImageThumbnails a img {
    margin-right: 3px;
    border: 1px solid #F0F0F0 !important;
}


.VarientProductImageThumbnails {
    border: 1px solid #F0F0F0 !important;
    cursor:pointer;
}

img[id^="imgProduct"] {
    border: 0px solid #CCC;
    border-radius: 8px !important;
    -webkit-border-radius: 8px !important;
    margin-right: 10px;
}

@media (max-width: 400px) {
    .ProductImageThumbnails {
        display: table;
        padding-top: 10px;
        padding-left: 0px;
    }

    .br_varient_product_group_name {
        text-align: center;
    }

    .br_varient_product {
        text-align: center;
    }

    .br_varient_product_AddToCartForm {
        padding-left: 0px !important;
        display: block !important;
    }

        .br_varient_product_AddToCartForm .br_varient_Product_unit_Measurement {
            text-align: center !important;
            margin-top: 0px !important;
        }

    .br_varient_product_price {
        padding-right: 48px;
    }

    .br_varient_product_header {
        text-align: center;
    }

        .br_varient_product_header .br_varient_product_header_unitmeasurment {
            text-align: center !important;
        }

        .br_varient_product_header .br_varient_product_header_quantity {
            text-align: center !important;
        }

    .railing-footer {
        text-align: center;
    }

    .br_main_product_details {
        text-align: center;
    }

    .btm-footer-right {
        padding-right: 0px;
    }
}

@media (max-width: 600px) {
    .ProductImageThumbnails {
        display: table;
        padding-top: 10px;
        padding-left: 0px;
    }

    .br_varient_product_group_name {
        text-align: center;
    }

    .br_varient_product {
        text-align: center;
    }

    .br_varient_product_AddToCartForm {
        padding-left: 0px !important;
        display: block !important;
    }

        .br_varient_product_AddToCartForm .br_varient_Product_unit_Measurement {
            text-align: center !important;
            margin-top: 0px !important;
        }

    .br_varient_product_price {
        padding-right: 48px;
    }

    .br_varient_product_header {
        text-align: center;
    }

        .br_varient_product_header .br_varient_product_header_unitmeasurment {
            text-align: center !important;
        }

        .br_varient_product_header .br_varient_product_header_quantity {
            text-align: center !important;
        }

    .railing-footer {
        text-align: center;
    }

    .br_main_product_details {
        margin-top: 10px;
        text-align: center;
    }
}

.sections-place-holder {
    background-color: #fff;
    border: 1px solid #fff !important;
}

.textAttributeGroup {
    color: rgb(120, 162, 47) !important;
    font-size: 13px;
    font-weight: 600;
}

.MatrixGroupSupplementalWebDescription {
    color: #78A22E;
    font-weight: 600;
}

.home-page-middle-content {
    /*background: #F9F9F9 url(/images/sub-nav-fade.gif) repeat-x left center;
    margin-top: 15px;*/  
    background: #F9F9F9 repeat-x left center;
    margin-top: 15px;    
}

.featured-products ol {
    padding-left: 0px !important;
}

.slider-shadow {
    display: block;
    margin-top: -13px;
}

.product-image {
    width: 132px;
    border-color: #e5e5e5;
    margin: 0 auto 5px;
    text-align: center;
    line-height: 1em;
    border: 3px solid #eee;
}

.testimonial-title, .product-title-name {
    position: relative;
    background: url(/skins/skin_1/images/sidebar-title.png) no-repeat center bottom;
    padding-bottom: 15px;
}

.product-title-name {
    font-size: 15px;
    color: #777;
    font-weight: 600;
}

.prdouct-descp-title {
    padding-bottom: 17px;
    position: relative;
    background: url(/skins/skin_1/images/main-title.png) no-repeat center bottom;
}

.product-image-name {
    border-bottom: 3px solid #F0EFEF;
}

.home-page-product a {
    font-size: 13px;
    color: rgb(120, 162, 47) !important;
}

.home-page-product {
    font-size: 12px;
    color: #777;
}

.product_image {
    border: 1px solid #F0F0F0 !important;
}

.home-page-product .desc {
    text-align: center;
}

.grid-row li {
    height: 280px;
}

.grid-body {
    margin: 20px 0 20px 0;
}

.about-railing-title {
    position: relative;
    color: #777;
    background: url(/skins/skin_1/images/main-title.png) no-repeat center bottom;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    padding-bottom: 17px;
    margin: 0;
}

.about-image {
    float: left;
    background: #fff;
    border: 1px solid #ccc;
    margin-right: 10px;
    padding: 5px;
}

.padd span {
    color: #777 !important;
}

.testimonial {
    width: 255px;
    margin-top: 5px;
    padding-bottom: 15px;
    background: url(/skins/skin_1/images/quote-bottom.png) no-repeat left bottom;
    text-shadow: 1px 1px #eee !important;
}

    .testimonial .inner {
        padding: 15px 15px 12px 15px;
        background: url(/skins/skin_1/images/quote-top.png) no-repeat left top;
        font-size: 12px;
    }

.base-mini .head {
    margin: 0;
    background: url(/skins/skin_1/images/base_mini_head_bg.png) no-repeat;
    padding: 2px 8px;
    border-bottom: 1px solid #fff;
}

    .base-mini .head .h4 {
        background-image: url(/skins/skin_1/images/icon_newspaper.png);
        color: #fff;
        background-repeat: no-repeat;
        background-position: 0 center;
        padding: 5px 0 5px 20px;
        font-size: 12px;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style: oblique;
        font-weight: normal;
        text-shadow: 0px -1px #555;
        text-transform: none;
        text-align: left;
        margin: 0px;
    }

.form-button-alt {
    color: #777;
    border: 1px solid #F0EFEF;
    border-radius: 4px;
}

.padd em a {
    color: rgb(120, 162, 47) !important;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.right-content-title {
    color: #777;
    font-size: 14px;
}


#br-menu1 li, 
#br-menu2 li, 
#br-menu3 li, 
#br-menu4 li, 
#br-menu5 li, 
#br-menu6 li, 
#br-menu7 li, 
#br-menu8 li, 
#br-menu9 li, 
#br-menu10 li {
    display: block;
    overflow: hidden;
}

#br-menu1 a, 
#br-menu2 a, 
#br-menu3 a, 
#br-menu4 a, 
#br-menu5 a, 
#br-menu6 a, 
#br-menu7 a, 
#br-menu8 a, 
#br-menu9 a, 
#br-menu10 a {
    display: inline-block;
    float: left;
    margin: 0 5px 0 0;
}

#br-menu1 img, 
#br-menu2 img, 
#br-menu3 img, 
#br-menu4 img, 
#br-menu5 img, 
#br-menu6 img, 
#br-menu7 img, 
#br-menu8 img, 
#br-menu9 img, 
#br-menu10 img {
    display: none;
    position: absolute;
}

#br-menu1 li:hover img, 
#br-menu2 li:hover img, 
#br-menu3 li:hover img, 
#br-menu4 li:hover img, 
#br-menu5 li:hover img, 
#br-menu6 li:hover img, 
#br-menu7 li:hover img, 
#br-menu8 li:hover img, 
#br-menu9 li:hover img, 
#br-menu10 li:hover img {
    display: inline-block;
    position: absolute;
}

.nav .width-ninehundred {
    min-width: 900px !important;
    background: #efefef;
}

.nav .width-sixhundred {
    min-width: 600px !important;
    background: #efefef;
}
.nav .width-threehundred {
    min-width: 300px !important;
    background: #efefef;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.br-hide {
    display: none;
}

.thumbnail {
    border: 0px !important;
}

.row .row {
    width: auto;
    margin-left: -0.9375em;
    margin-right: -0.9375em;
    margin-top: 0;
    margin-bottom: 0;
    max-width: none;
}

.home-page-product .desc {
    text-align: center;
}

.clear-both {
    clear: both;
    height: 1px;
}

.height-5 {
    height: 5px;
}

.height-12 {
    height: 12px;
}


/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    /*font-weight: bold;*/
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #e80c4d !important;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.matrixItemFilters .filter-content {
    /*//padding-left: 7px;*/
    padding-bottom: 5px;
}

.invarseColor {
    color: #777;
    font-size: 13px;
    font-weight: 600;
}

.category-product-detail a {
    color: #777 !important;
    font-weight: 600;
}

.br-sub-category-summary img{
    max-width : 100%!important;
}

.dropdown-menu-static li, .dropdown-menu li {
    margin-left: 5px;
    font-size: 12px;
    background: #efefef;
}

.dropdown-menu {
    min-width: 200px !important;
    min-height: 62px !important;
}

/*-----search product css------*/

.category-product-detail a em {
    color: black;
    font-weight: bolder;
    font-style: normal !important;
}

.br-search-button{
    background: #EC971F !important;
    border-radius: 4px !important;
    border: 0px !important;
    text-shadow: none !important;
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    font-weight: 300 !important;
}


/*----------------Shopping Cart page Css---------------------*/
.shippingInformation a, .kit_container a, .one-page-link-right a {
    color: #777 !important;
    font-size: 12px;
    font-weight: 600;
}

.cart-item-divider {
    height: 1px;
    width: 100%;
    color: #DDDDDD;
    margin-left: -8px;
    padding-right: 17px;
}

.cart-item-divider {
    border-top-color: #e1e1e1;
}

.cart-col {
    vertical-align: top;
    padding-left: 10px;
}

#shoppingCartForm .summary {
    float: right;
    margin-right: 5px;
    width: 72%;
    line-height: 23px;
}

.summary, .summary-smaller {
    float: right;
    margin-right: 5px;
    width: 56%;
    line-height: 23px;
    padding-top: 12px !important;
    padding-bottom: 6px !important;
}

.summary-captions {
    float: left;
}

.summary-values {
    float: right;
}

.checkout-summary-clr {
    clear: both;
}

.checkout-summary-clr-with-border {
    border-bottom: 1px solid #ccc;
    margin-bottom: 4px !important;
    padding-top: 6px !important;
}

.summary-captions-bold, .summary-values-bold {
    font-weight: bold;
    color: #2c2c2c;
}

.summary-captions-bold, .summary-values-bold {
    font-weight: bold;
    color: #2c2c2c;
}

.sections-place-holder {
    background-color: #fff;
    border: 1px solid #fff !important;
}

#divCartSummaryContentWrapper {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.section-content-wrapper {
    background-color: #fff;
    border: 1px solid #e3e3e3 !important;
    margin-top: 0px !important;
    border-top: 1px solid #e3e3e3 !important;
}



.br_cart_item_with_discount #realPrice {
    text-decoration: line-through;
}

.br_cart_item_with_discount #pipeDiscountPrice {
    color: red;
}

/*---------------------CheckOUt Page CSS--------------------------*/
.checkout-form-wrapper .title {
    padding: 6px 0;
    margin-bottom: 14px;
    color: #404040;
    background-color: #78a22f;
    border: 0;
    border-top: 1px solid #e0e0e0;
    border-bottom: 1px solid #e0e0e0;
    font-family: 'Sanchez', serif;
    font-size: 14px;
    text-transform: capitalize;
    line-height: 22px;
    margin-left: -5px;
    margin-right: -5px;
}

.photo-cc-image {
    margin-bottom: 5px;
}

.br-cart-selected-shipping-method {
    font-size: 10px;
    color: green;
    padding: 0 !important;
    height: 1px;
}

.br-other-payment-options-table {
    border: inherit;
    margin-top: 12px;
    margin-bottom: 12px;
    font-size: 9pt;
}

    .br-other-payment-options-table .br-other-payment-options-table-header {
        padding: 6px 0;
        color: #404040;
        background-color: #E3E3E3;
        border: 0;
        font-family: 'Sanchez', serif;
        text-transform: capitalize;
        font-weight: bold;
    }

.br-new-giftcode {
    padding: 6px 0;
    color: #404040;
    background-color: #FFFFCC;
    border: 0;
    font-family: 'Sanchez', serif;
    text-transform: capitalize;
}

.br-other-payment-section a i {
    font-size: 22px;
    margin-left: 5px;
    vertical-align: middle;
}

.br-other-payment-options a {
    color: #777 !important;
}

.br-other-payment-options-table a {
    text-decoration: none;
}

.br-credit-card-information {
    background-color: #f5f5f5;
}

#spinner-modal .modal-dialog,
#spinner-modal .modal-content,
#spinner-modal .modal-body {
    background: transparent;
    color: rgba(255,255,255,1);
    box-shadow: none;
    border: none;
}

#br-paypal-redirection-modal .modal-dialog,
#br-paypal-redirection-modal .modal-content,
#br-paypal-redirection-modal .modal-body {
    background: transparent;
    color: rgba(255,255,255,1);
    box-shadow: none;
    border: none;
}

#br-order-processing-modal .modal-dialog,
#br-order-processing-modal .modal-content,
#br-order-processing-modal .modal-body {
    background: transparent;
    color: rgba(255,255,255,1);
    box-shadow: none;
    border: none;
}

/*-----------------------Customer Account Information Page CSS---------------*/

.br-customer-account-information section .sidebar-title {
    margin-right: -5px;
    margin-top: -5px;
    font-size: 12px !important;
}

/*----------Kit Page Css---------*/

.br-jq-kitgroup-tooltip + .tooltip > .tooltip-inner {
    background-color: #FFFFE1;
    color: black;
}


/*-----------------Order Acknowledgement css---------------*/
.br-order-report-titlebar{
    background-color: #dadada !important;
    color: #222;
    font-size: 14px;
    font-weight: 600;  
    padding: 4px;     
}
